RK-J - Bug #2717

Ensure play button is in the center of the 'Al is the new electricity’ image on all screen sizes

11/24/2022 03:58 PM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: High Due date: 01/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 11/25/2022 02:22 AM - Ram Kordale
- Assignee set to Rishabh Rai
- Priority changed from Normal to High

#2 - 11/25/2022 04:47 AM - Ram Kordale
- File MicrosoftTeams-image (2).png added

Please note that the play button is on the person's head in the attachment.

#3 - 01/03/2023 08:32 AM - Ayush Khandelwal
- Due date set to 01/06/2023
- Estimated time set to 2.00 h

#4 - 01/04/2023 05:43 AM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 01/04/2023 05:43 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

Working as expected

#6 - 01/23/2023 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 03/02/2023 06:36 AM - Ram Kordale
- Status changed from Feedback to Closed
